
Redmine - Defect #8625

Admin can not change issue status

2011-06-16 06:50 - Bevan Rudge

Status: Closed Start date: 2011-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.3

Description

Using a default instance of Redmine with no changes to workflow configuration or other global settings, Redmine Administrator users

can not change the status of tickets until she is a member of the project.

Is this a feature or a bug?

Related issues:

Related to Redmine - Defect #8199: Unable to change the status of an issue re... Closed 2011-04-20

Related to Redmine - Feature #2323: Workflow permissions for administrators Closed 2008-12-12

Related to Redmine - Feature #6670: Admin rights should not override rights g... New 2010-10-14

History

#1 - 2011-06-16 06:51 - Bevan Rudge

Related; http://www.redmine.org/issues/8199

#2 - 2011-06-20 04:00 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

Closing it as a dup of #8199 where I explain this behavior.
